1 Reply Latest reply: Oct 6, 2013 1:44 PM by LaPastenague
edcproduction Level 1 Level 1 (0 points)

I cannot open airport utility folder. I get a message that it is not supported. I am using Airport Express 802.11n and OS X 10.8.4 operating system on my MacBook Pro. Can anyone help?


AirPort Express 802.11n (1st Gen), OS X Mountain Lion (10.8.4)
  • LaPastenague Level 8 Level 8 (43,090 points)

    On Mountain Lion you should be using 6.3 version utility.. the older 5.6 utility will not load.

     

    If the 6.3 utility is corrupted in some way.. I am not sure.. you might need to reload the OS.

     

    You can download the latest update from Apple and see if that works.